 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('/images/IndividuelleKamin-undSchornsteinanlagen.webp');
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 636px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 138px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 760px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 100%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 125px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 452px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.125rem;
  margin: 20px 301px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -113px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 781px;
    margin-right: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 725px;
}

.u-section-3 .u-shape-1 {
  width: 855px;
  height: 524px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 67px 0 0 auto;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 497px;
  object-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -452px auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 534px;
  min-height: 461px;
  height: auto;
  margin: -497px 36px 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 36px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 14px;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 0 14px;
}

.u-section-3 .u-text-3 {
  margin-left: 14px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 6px 0 0 14px;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 6px 0 0 14px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 6px 0 0 14px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-3 .u-shape-1 {
    width: 795px;
    height: 557px;
    margin-top: 66px;
  }

  .u-section-3 .u-image-1 {
    width: 448px;
    height: 366px;
    margin-top: -305px;
    margin-left: 22px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-group-1 {
    width: 434px;
    margin-top: -545px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-3 .u-shape-1 {
    height: 624px;
    margin-top: 69px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 401px;
    margin-top: -312px;
    margin-right: 28px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    width: 560px;
    margin-top: -664px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -249px;
  }

  .u-section-3 .u-group-1 {
    width: 489px;
    margin-top: -901px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-image-1 {
    width: 292px;
    height: 220px;
    object-position: 45.01% 50%;
    margin-top: -88px;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    width: 304px;
    margin-top: -701px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 14px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 878px;
}

.u-section-4 .u-image-1 {
  width: 841px;
  min-height: 345px;
  background-image: url("/images/001_150.png");
  background-position: 50% 50%;
  height: auto;
  margin: 471px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-shape-1 {
  width: 432px;
  height: 451px;
  background-image: none;
  margin: -696px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 613px;
  height: 488px;
  background-image: none;
  margin: -311px auto 0 107px;
}

.u-section-4 .u-image-2 {
  width: 573px;
  height: 572px;
  object-position: 38.87% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -688px 62px 0 auto;
}

.u-section-4 .u-group-2 {
  width: 526px;
  min-height: 527px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -477px auto 60px 55px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Source Sans Pro", sans-serif;
  margin: 14px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 28px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 38px auto 0 7px;
  padding: 10px 43px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-4 .u-image-1 {
    width: 791px;
    min-height: 297px;
    margin-top: 486px;
    height: auto;
  }

  .u-section-4 .u-shape-1 {
    height: 343px;
    margin-top: -620px;
  }

  .u-section-4 .u-shape-2 {
    height: 445px;
    margin-top: -235px;
  }

  .u-section-4 .u-image-2 {
    width: 472px;
    height: 527px;
    margin-top: -645px;
  }

  .u-section-4 .u-group-2 {
    width: 453px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1161px;
  }

  .u-section-4 .u-image-1 {
    width: 417px;
    min-height: 733px;
    margin-top: 541px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -975px;
  }

  .u-section-4 .u-shape-2 {
    width: 448px;
    height: 589px;
    margin-top: -24px;
    margin-left: 127px;
  }

  .u-section-4 .u-image-2 {
    height: 489px;
    margin-top: -954px;
  }

  .u-section-4 .u-group-2 {
    min-height: 488px;
    margin-top: -73px;
    margin-bottom: -41px;
    margin-left: 62px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-4 .u-image-1 {
    width: 337px;
    min-height: 745px;
    margin-top: 510px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-shape-1 {
    height: 306px;
    margin-top: -962px;
  }

  .u-section-4 .u-shape-2 {
    width: 320px;
    height: 574px;
    margin-top: 47px;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    width: 404px;
    height: 444px;
    margin-top: -971px;
  }

  .u-section-4 .u-group-2 {
    width: 367px;
    min-height: 530px;
    margin-top: -46px;
    margin-bottom: -85px;
    margin-left: 25px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-4 .u-image-1 {
    width: 264px;
    min-height: 634px;
    margin-top: 173px;
  }

  .u-section-4 .u-shape-1 {
    height: 170px;
    width: 286px;
    margin-top: -745px;
  }

  .u-section-4 .u-shape-2 {
    width: 227px;
    height: 387px;
    margin-top: 147px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    width: 282px;
    height: 258px;
    margin-top: -748px;
    margin-right: auto;
    margin-left: 20px;
  }

  .u-section-4 .u-group-2 {
    width: 280px;
    min-height: 590px;
    margin-top: -45px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 725px;
}

.u-section-5 .u-shape-1 {
  width: 855px;
  height: 412px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 67px 0 0 auto;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 572px;
  object-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -340px auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 534px;
  min-height: 380px;
  height: auto;
  margin: -572px 36px 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 36px 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 14px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 0 14px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-5 .u-shape-1 {
    width: 795px;
    height: 557px;
    margin-top: 66px;
  }

  .u-section-5 .u-image-1 {
    width: 448px;
    height: 366px;
    margin-top: -305px;
    margin-left: 22px;
  }

  .u-section-5 .u-group-1 {
    width: 434px;
    margin-top: -545px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-5 .u-shape-1 {
    height: 624px;
    margin-top: 69px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    height: 401px;
    margin-top: -312px;
    margin-right: 28px;
    margin-left: auto;
  }

  .u-section-5 .u-group-1 {
    width: 560px;
    margin-top: -664px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -249px;
  }

  .u-section-5 .u-group-1 {
    width: 489px;
    margin-top: -901px;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-5 .u-image-1 {
    width: 292px;
    height: 220px;
    object-position: 45.01% 50%;
    margin-top: -88px;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    width: 304px;
    margin-top: -701px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 14px;
  }
}